<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" 
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF8" />
  <title>Elastix</title>
{$HEADER_LIBS_JQUERY}  
  <link rel="stylesheet" href="themes/{$THEMENAME}/styles.css" /> 
  <link rel="stylesheet" href="themes/{$THEMENAME}/help.css" /> 
  <script type="text/javascript" src="libs/js/base.js"></script>
  <script type="text/javascript" src="libs/js/iframe.js"></script>
{literal}
<style type='text/css'>
#acerca_de{
    position:absolute; 
    width:440px;
    height:200px;
    border:1px solid #800000;
}
</style>
{/literal}
  {$HEADER}
<script type="text/javascript" src="modules/conferenceroom_list/libs/js/conferencechat.js"></script>
</head>
<body style="margin: 0" {$BODYPARAMS} >
<div id="menu" align="center">
<br/>
<table border="0" cellspacing="0" width="294">
{foreach from=$arrMainMenu key=idMenu item=menu}
{if $idMenu eq $idMainMenuSelected}
<tr class="titulo_conferencia_inicio" >
<th colspan="3" align="left" style="text-decoration: none; color: #ffffff" >&nbsp;{$menu.Name|escape:html}</th></tr>
    {foreach from=$arrSubMenu key=idSubMenu item=subMenu}
<tr style="height: 28px; background-image: url('themes/conference/images/bg-menu-conference.jpg');" >
<td style="border-left: 1px solid #0b2b50; border-bottom: 1px solid #3b6d92;">&nbsp;<img style="border: 0;" alt="" src="{$subMenu.Icon}" /></td>
        {if $idSubMenu eq $idSubMenuSelected}
<td style="font-size: 8pt; border-bottom: 1px solid #3b6d92;"><a style="text-decoration: none; color: #000000" href="?menu={$idSubMenu}"><b>{$subMenu.Name|escape:html}</b></a></td>
<td style="background-image: url('themes/conference/images/flecha-menu-seleccionado.jpg'); background-repeat: no-repeat; border-right: 1px solid #0b2b50; border-bottom: 1px solid #3b6d92; color: #000000">&nbsp;&nbsp;</td>
        {else}
<td style="font-size: 8pt; border-bottom: 1px solid #3b6d92;"><a style="text-decoration: none; color: #000000" href="?menu={$idSubMenu}">{$subMenu.Name|escape:html}</a></td>
<td style="border-right: 1px solid #0b2b50; border-bottom: 1px solid #3b6d92;">&nbsp;</td>
        {/if}
</tr>
    {/foreach}
{else}
<tr style="color: #ffffff; font-size: 8pt; background-image: url('themes/conference/images/bg-titulo-conferencia.jpg');" >
<td colspan="3" align="left"><a class="menutable" href="?menu={$idMenu}">&nbsp;{$menu.Name|escape:html}</a></td></tr>
{/if}
{/foreach}
<tr class="titulo_conferencia_final" >
<td colspan="3"></td>
</tr>
</table>
{if !empty($mb_message)}
    <!-- Message board -->
    <table width="100%" border="0" cellspacing="0" cellpadding="0" align="center" class="message_board">
        <tr>
            <td valign="middle" class="mb_title">&nbsp;{$mb_title}</td>
        </tr>
        <tr>
            <td valign="middle" class="mb_message">{$mb_message}</td>
        </tr>
    </table><br />
    <!-- end of Message board -->
{/if}
<br/>
{$EXTRA_CONTENT}
</div>
<div id="content">{$CONTENT}</div>

<div id="acerca_de" style="display: none;">
    <table border="0" cellspacing="0" cellpadding="2" width='100%'>
        <tr class="moduleTitle">
            <td class="moduleTitle" align="center" colspan='2'>
                {$ABOUT_ELASTIX}
            </td>
        </tr>
        <tr class="tabForm" >
            <td class="tabForm"  height='138' colspan='2' align='center'>
                {$ABOUT_ELASTIX_CONTENT}<br />
                <a href='http://www.elastix.org' target='_blank'>www.elastix.org</a>
            </td>
        </tr>
        <tr>
            <td class="moduleTitle" align="center" colspan='2'>
                <input type='button' value='{$ABOUT_CLOSED}' onclick="javascript:cerrar();" />
            </td>
        </tr>
    </table> 
</div>

{literal}
<script type='text/javascript'>
function cerrar()
{
    var div_contenedor = document.getElementById('acerca_de');
    div_contenedor.style.display = 'none';
}

function mostrar()
{
    var ancho = 440;
    var div_contenedor = document.getElementById('acerca_de');
    var eje_x=(screen.width - ancho) / 2;
    div_contenedor.setAttribute("style","left:"+ eje_x + "px; top:123px");
    div_contenedor.style.display = 'block';
}

</script>
{/literal}


<div id="barra_logout">
<table width="100%">
<tr>
<td align="left" style="font-weight: bold; font-size: 11pt">&nbsp;Conference Room&nbsp;</td>

<td align="right">Logged in as: {$elastix_user_nick} ({$user_privileges})&nbsp;<a href="?logout=yes">{$LOGOUT}</a></td>
</tr>
</table>
</div>
<div id="elastix_copyright" align="center"><a href="http://www.elastix.org" target='_blank'>Elastix</a> is licensed under <a href="http://www.opensource.org/licenses/gpl-license.php" target='_blank'>GPL</a> by <a href="http://www.palosanto.com" target='_blank'>PaloSanto Solutions</a>. 2006 - 2009.</div>
</body>
</html>
